@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  -webkit-text-size-adjust:none;
}
html,
body {
  background:#fff;
  color:#333;
  font-size:16px;
  width: 100%;
  height: 100%;
}
a {color:#999999;text-decoration: none;}
a:hover {  text-decoration: underline; }
a,img {  border:none; }
li {  list-style-type:none; }
::selection {    background:#ddd; }
::-moz-selection {    background:#ddd;  }
.noselect,
img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.legacy_ie {
  text-align:center;
  position: absolute;
  top: 100px;
  left:50%;
  width: 640px;
  margin-left: -320px;
  padding:10px 0;
  background:#000;
  color:#fff;
  z-index: 1000;
}

/*-----------------------*/
/* SHARE */
/*-----------------------*/
.share {
  clear: both;
  overflow: hidden;
  z-index: 1000;
}
.share > b {
  height: 30px;
  font-size: 16px;
  font-family: "Times New Roman";
  line-height: 30px;
  display: block;
  float: left;
  margin-right: 20px;
  font-weight: normal;
}
.share a span {
  font-weight: bold;
}
.share a span:before {
  content: ":";
}
.share:after {
  display: block;
  content: " ";
  clear: both;
}
.share > div {
  margin-right:10px;
  height:30px;
  float: left;
}
.share > div > a {
  display: block;
  width: 30px;
  height: 30px;
  background-image: url(../img/share.png);
  background-repeat: no-repeat;
  background-size:160px 120px;
  text-indent: -999px;
  overflow: hidden;
  float: left;
}
.share .inner_line {
  display: none;
}
.share_fb {  background-position: 0 0; }
.share_tw {  background-position: -40px 0; }
.share_line {  background-position: -80px 0; }
.share_hb {  background-position: -120px 0; }
.share_fb:hover {  background-position: 0 -40px; }
.share_tw:hover {  background-position: -40px -40px; }
.share_line:hover {  background-position: -80px -40px; }
.share_hb:hover {  background-position: -120px -40px; }
.share > div > span {
  height:30px;
  width: 70px;
  overflow: hidden;
  display: block;
  float: left;
  background-image: url(../img/share.png);
  background-repeat: no-repeat;
  background-position: 0 -80px;
  background-size:160px 120px;
  font-size: 14px;
  line-height: 30px;
  text-align: center;
  text-indent: 0.5em;
}
.share > div > span > a {
  color: #333;
}

/*-----------------------*/
/* PAGETOP */
/*-----------------------*/
#pagetop {
  display: block;
  width: 100px;
  height: 80px;
  background:url(../img/pagetop.png) 0 0 no-repeat;
  background-size: 100px 80px;
  text-indent: 105%;
  white-space: nowrap;
  overflow: hidden;
  position: fixed;
  right: 10px;
  bottom:-100px;
  z-index: 5000;
}
#pagetop:hover {
  opacity: 0.5;
}

/*-----------------------*/
/* container */
/*-----------------------*/
#container {
  width: 100%;
  min-width: 1200px;
  position: relative;
  z-index: 500;
  background:#fff;
}

/*-----------------------*/
/* header */
/*-----------------------*/
.header {
  height: 120px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1000;
}
.header .menu {
  width: 1190px;
  height: 100px;
  margin: 0 auto;
}
.header .menu > li {
  height: 100px;
  width: 115px;
  display: block;
  float: left;
}
.header .menu > li.menu_top {
  width: 150px;
}
.header .menu > li > a {
  height: 100px;
  width: 115px;
  margin:0 auto;
  display: block;
  text-align: center;
  background-image: url(../img/menu.png?3);
  background-size:300px;
  background-repeat: no-repeat;
  text-indent: 105%;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transition-duration: 200ms;
  -webkit-transition-timing-function: ease-in-out;
  -webkit-transition-property: opacity;
  transition-duration: 200ms;
  transition-timing-function: ease-in-out;
  transition-property: opacity;
}
.header .menu_top a {       background-position: -10px 0; width: 130px !important; }
.header .menu_info a {      background-position: -16px -100px; }
.header .menu_artists a {   background-position: -16px -200px; }
.header .menu_music a {     background-position: -16px -300px; }
.header .menu_event a {     background-position: -16px -400px; }
.header .menu_anime a {     background-position: -16px -500px; }
.header .menu_game a {      background-position: -16px -600px; }
.header .menu_fanclub a {   background-position: -16px -700px; }
.header .menu_special a {   background-position: -16px -800px; }
.header .menu_youtube a {   background-position: -16px -900px; }

.header_white .menu_top a {       background-position: -160px 0; }
.header_white .menu_info a {      background-position: -166px -100px; }
.header_white .menu_artists a {   background-position: -166px -200px; }
.header_white .menu_music a {     background-position: -166px -300px; }
.header_white .menu_event a {     background-position: -166px -400px; }
.header_white .menu_anime a {     background-position: -166px -500px; }
.header_white .menu_game a {      background-position: -166px -600px; }
.header_white .menu_fanclub a {   background-position: -166px -700px; }
.header_white .menu_special a {   background-position: -166px -800px; }
.header_white .menu_youtube a {   background-position: -166px -900px; }

.header .menu > li > a:hover {
  opacity: 0.5;
}
.sp_header {
  display: none;
}

.menu_artists_sub {
  width: 480px;
  position: absolute;
  top:120px;
  left: 50%;
  margin-left:-250px;
  background:url(../img/artistmenubg.png) left bottom repeat-x #fff;
  border-radius: 10px;
  z-index: 1100;
  padding:10px;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
  display: none;
}
.menu_artists_sub li {
  height: 138px;
  width: 138px;
  border:1px solid #e5e5e6;
  border-radius: 10px;
  background: #fff;
  display: block;
  float:left;
  margin:10px;
}
.menu_artists_sub li div,
.menu_artists_sub li a {
  height: 138px;
  width: 138px;
  border-radius: 10px;
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  background-size:138px 138px;
}
li.artists_kitakore a {  background-image:url(../img/artists/kitakore/logo.png);}
li.artists_thrive a {  background-image:url(../img/artists/thrive/logo.png);}
li.artists_moons a {  background-image:url(../img/artists/moons/logo.png);}
li.artists_killerking a {  background-image:url(../img/artists/killerking/logo.png);}
li.artists_comingsoon div {  background-image:url(../img/artists/comingsoon.png);}
.menu_artists_sub li a:hover {
  opacity: 0.5;
}
.menu_artists_sub:before {
  content: " ";
  height: 50px;
  width: 50px;
  display: block;
  background: url(../img/artists_menu_arrow.png) 0 0 no-repeat;
  margin-left: 215px;
  margin-top: -35px;
  position: absolute;
}
.menu_artists_sub:after {
  content: " ";
  display: block;
  clear: both;
}




/*-----------------------*/
/* footer */
/*-----------------------*/
.footer .contents {
  width: 1200px;
  margin:0 auto;
}
.footer .share {
  padding-left:20px;
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 2px solid #f5f5f5;
}
.footer h3 {
  font-size: 40px;
  line-height: 1em;
  font-family: "Times New Roman",serif;
  font-weight: normal;
  text-align: center;
  margin-bottom: 40px;
}
.footer .artists {
  text-align: center;
  line-height: 0;
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 2px solid #f5f5f5;
}
.footer .artists li {
  height: 140px;
  width: 140px;
  display: inline-block;
  margin:0 10px;
}
.footer .artists li div,
.footer .artists li a {
  height: 138px;
  width: 138px;
  border:1px solid #e5e5e6;
  border-radius: 10px;
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  background-size:138px 138px;
}
.footer .artists li a:hover {
  opacity: 0.5;
}
.footer .menu {
  text-align: center;
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 2px solid #f5f5f5;
}
.footer .menu a {
  height: 20px;
  display: inline-block;
  font-family: "Times New Roman";
  font-size:14px;
  line-height: 20px;
  border-right: 2px solid #e5e5e5;
  padding:0 20px;
}
.footer .menu a:last-child {
  border:none;
}
.footer .banner {
  text-align: center;
  margin-bottom: 40px;
  line-height: 0;
}
.footer .banner a {
  height: 60px;
  width: 220px;
  display: inline-block;
  margin:0 10px;
}
.footer .banner a:hover {
  opacity: 0.5;
}
.footer .banner a img {
  display: inline-block;
  height: 100%;
  width: 100%;
}
.footer .copy {
  background: #f5f5f5;
  background-image: -moz-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(245,245,245) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(245,245,245) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(245,245,245) 100%);
  text-align: center;
  padding:20px;
  padding-bottom:40px;
  font-size: 14px;
  font-family: "Times New Roman";
}

/*-----------------------*/
/* OVER */
/*-----------------------*/
#over {
  width: 100%;
  height:auto;
  min-height: 100%;
  box-sizing:border-box;
  position: absolute;
  top: 0;
  left: 0;
  background:rgba(255,255,255,0.8);
  z-index: 9999;
  display: none;
  padding-bottom:60px;
}
#over > .inner {
  position: relative;
}
#over_image,
#over_youtube {
  margin:0 auto;
}
#over_youtube {
  background: #000;
}
#over_youtube > div {
  margin:0 auto;
}
#over_youtube iframe {
  width: 100%;
  height: 100%;
}
#over_image img {
  display: block;
  width: 100%;
  height: 100%;
}
#over_controller {
  height:80px;
  width: 100%;
  position: relative;
}
#over_close {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  height: 80px;
  width: 80px;
}
#over_close:hover {
  opacity: 0.5;
}
#over_close img {
  display: block;
  width: 80px;
  height: 80px;
}



/*-----------------------*/
/* audio */
/*-----------------------*/
.audio_controller {
  width: 80px;
  height: 80px;
  position: fixed;
  top:50%;
  right:-100px;
  margin-top:-40px;
  z-index: 5000;
}
.audio_controller .audio_volume {
  display: block;
  width: 80px;
  height: 80px;
  background-image:url(../img/btn_audio_volume.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}
.audio_controller .audio_volume[data-volume^="1"] {
  background-position:0 0;
}
.audio_controller .audio_volume[data-volume^="0.6"] {
  background-position:0 -80px;
}
.audio_controller .audio_volume[data-volume^="0.2"] {
  background-position:0 -160px;
}
.audio_controller .audio_volume[data-volume="0"] {
  background-position:0 -240px;
}
.audio_controller .audio_volume:hover {
  opacity: 0.5;
}


/*-----------------------*/
/* panel */
/*-----------------------*/
.panel:after {
  content: " ";
  clear: both;
  display: block;
}
.panel > li {
  width: 220px;
  height: 220px;
  display: block;
  float: left;
  margin: 10px;
  position: relative;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
}
.panel > .link_panel a {
  width: 220px;
  height: 220px;
  display: block;
  overflow: hidden;
}
.panel > li a:before {
  content: " ";
  width: 220px;
  height: 220px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background:#fff;
  transition-property: opacity;
  transition-duration: 200ms;
  transition-timing-function: swing;
  opacity: 0;
}
.panel > li a:hover:before {
  opacity: 0.5;
}
.panel > li img {
  width: 220px;
  height: 220px;
  display: block;
  transition-property: transform;
  transition-duration: 200ms;
  transition-timing-function: swing;
}
.panel .subject {
  background:url(../img/panelover.png) 0 0 repeat-x;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  color:#fff;
  padding-top:30px;
  text-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.panel .subject span {
  display: block;
  font-size: 12px;
  line-height: 14px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 5px;
}
.panel .subject div {
  font-size: 14px;
  line-height: 18px;
  padding: 0 10px 10px 10px;
}
.panel .title {
  background:url(../img/panelover.png) 0 0 repeat-x;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  color:#fff;
  text-align: center;
  padding-top:50px;
  padding-bottom: 10px;
  text-shadow: 0 0 5px rgba(0,0,0,0.5);
  font-size: 14px;
  line-height: 18px;
}
.panel .category {
  width: 220px;
  height: 40px;
  background-image: url(../img/category.png);
  background-repeat: no-repeat;
  background-size:220px auto;
  position: absolute;
  top:0;
  right: 0;
  background-position: 0 50px;
}
.panel .category_new {  background-position: 0 0; }
.panel .category_pickup {  background-position: 0 -50px; }
.panel .category_music {  background-position: 0 -100px; }

.panel .video_panel a:after {
  display: block;
  position: absolute;
  top:0;
  left: 0;
  content: " ";
  width: 220px;
  height: 220px;
  background:url(../img/btn_video_play.png) center center no-repeat;
  background-size: 80px 80px;
}




/*-----------------------*/
/* 960 */
/*-----------------------*/
@media screen and (max-width: 1200px) {
  #container {
    min-width: 960px;
  }
  .footer .contents {
    width: 960px;
  }
  .header .menu {
    width: 960px;
  }
  .header .menu > li {
    width: 92px;
    margin: 0 0;
  }
  .header .menu > li > a {
    width: 100%;
  }
  .header .menu > li.menu_top {     width: 130px;  }
  .header .menu > li.menu_top a {   width: 130px;background-position: -10px 0; }
  .header_white .menu > li.menu_top a {       background-position: -160px 0; }

  .header .menu_info a {      background-position: -32px -100px; }
  .header .menu_artists a {   background-position: -27px -200px; }
  .header .menu_music a {     background-position: -32px -300px; }
  .header .menu_event a {     background-position: -32px -400px; }
  .header .menu_anime a {     background-position: -32px -500px; }
  .header .menu_game a {      background-position: -32px -600px; }
  .header .menu_fanclub a {   background-position: -17px -700px; }
  .header .menu_special a {   background-position: -27px -800px; }
  .header .menu_youtube a {   background-position: -17px -900px; }

  .header_white .menu_info a {      background-position: -182px -100px; }
  .header_white .menu_artists a {   background-position: -177px -200px; }
  .header_white .menu_music a {     background-position: -182px -300px; }
  .header_white .menu_event a {     background-position: -182px -400px; }
  .header_white .menu_anime a {     background-position: -182px -500px; }
  .header_white .menu_game a {      background-position: -182px -600px; }
  .header_white .menu_fanclub a {   background-position: -167px -700px; }
  .header_white .menu_special a {   background-position: -177px -800px; }
  .header_white .menu_youtube a {   background-position: -167px -900px; }
  
  .header li.menu_info {            width: 82px;  }
  .header li.menu_artists {    }
  .header li.menu_music {           width: 82px;}
  .header li.menu_event {           width: 82px; }
  .header li.menu_anime {           width: 82px; }
  .header li.menu_game {            width: 82px;  }
  .header li.menu_fanclub {         width: 112px;  }
  .header li.menu_special {    }
  .header li.menu_youtube {         width: 112px;  }

/*
  .header .menu > li.menu_fanclub {     width: 130px;  }

  */

}


/*-----------------------*/
/* sp */
/*-----------------------*/
@media screen and (max-width: 640px) {

  html,
  body,
  #container {
    min-width: 446px;
  }


  .share b {
    font-size: 20px;
  }
  .share .inner_line {
    display: block;
  }

  #container:before {
    content: " ";
    display: block;
    height: 70px;
  }

  .sp_header {
    display: block;
    height: 70px;
    width: 100%;
    background:rgba(255,255,255,0.8);
    position: fixed;
    top:0;
    left:0;
    border-bottom:1px solid #ddd;
    z-index: 1200;
    -webkit-backdrop-filter:blur(10px);
  }
  .sp_header .menu_open {
    display: block;
    height: 50px;
    width: 100px;
    font-family: "Times New Roman";
    color:#000;
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 5px;
    text-align: center;
    line-height: 50px;
    text-decoration: none;
    background:#f5f5f5;
    font-size: 20px;
    font-weight: normal;
  }
  .sp_header .logo {
    display: inline-block;
    height: 70px;
    width: 180px;
    background:url(../img/spheader.png) 0 0 no-repeat;
    background-size:auto 70px;
    text-indent: 105%;
    white-space: nowrap;
    overflow: hidden;
  }

  .header {
    position: fixed;
    left:0;
    top:70px;
    width: 100%;
    min-width: 446px;
    height: 0;
    overflow: hidden;
    background:rgba(255,255,255,0.8);
    /*
    -webkit-transition-duration: 200ms;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-property: height;
    transition-duration: 200ms;
    transition-timing-function: ease-in-out;
    transition-property: height;
    */
    box-shadow: 0 10px 10px rgba(0,0,0,0.2);
    -webkit-backdrop-filter:blur(10px);
  }
  .menu_open {
    height: 410px;
  }
  .header > .menu {
    height: auto;
    width: 446px;
  }
  .header > .menu > li,
  .header .menu > li.menu_top {
    width: 220px !important;
    height: 80px;
    margin:0;
  }
  .header > .menu > li > a {
    width: 220px !important;
    height: 80px;
    line-height: 80px;
    background:none;
    text-indent:0;
    text-align: center;
    color:#333;
    font-family: "Times New Roman";
    font-weight: normal;
    font-size: 20px;
  }
  .menu_artists_sub {
    display: none;
    left:-999px;
  }

  .footer .contents {
    width: 446px;
  }
  .footer .artists {
    width: 426px;
    margin: 0 auto;
    margin-bottom: 40px;
  }
  .footer .artists:after {
    content: " ";
    clear: both;
    display: block;
  }
  .footer .artists li {
    height: 122px;
    width: 122px;
    margin:10px;
    display: block;
    float: left;
  }
  .footer .artists li div,
  .footer .artists li a {
    height: 120px;
    width: 120px;
    background-size:120px 120px;
    border-radius: 5px;
  }

  .footer .menu a {
    width: auto;
    padding:0 15px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    margin: 10px 0px;
    font-weight: normal;
  }
  .footer .menu a.menu_fanclub,
  .footer .menu a.menu_music {
    border:none;
  }

  .footer .banner a {
    width: 300px;
    height: 82px;
    margin-bottom: 20px;
  }

  .panel > li {
    box-shadow:none;
    font-weight: bold;
    margin:1px;
  }
  .panel > .blank_panel {
    display: none;
  }

  .panel .subject span {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 2px;
  }

  .panel .title,
  .panel .subject div {
    font-size: 16px;
    line-height: 20px;
  }

}


/*-----------------------*/
/* admin */
/*-----------------------*/
.panel .admin {
  position: absolute;
  top:5px;
  left: 5px;
  color:#fff;
  background:#ff3333;
  border-radius: 5px;
  padding:2px 5px;
  font-size: 14px;
}
.page_main .admin_message {
  text-align: center;
  color:#fff;
  background:#ff3333;
  margin-bottom: 40px;
  padding:10px;
  border-radius: 10px;
  font-weight: bold;
  position: relative;
}